<decals>
  <decal path="fref/voremap/rotate/eyeball">
   <adamsaddons.rotate speed="100°"/>
  </decal>
  
  <decal path="fref/voremap/animations/Heart/*">
  	<floaty/>
  	<parallax amount="-0.2"/>
  	<adamsaddons.pendulum angle="10" randomize="true" speed="0.4"/>
  </decal>
  
  <decal path="fref/voremap/veins">
  	<adamsaddons.pendulum angle="5" randomize="true" speed="0.2"/>
  	<banner speed="3" sliceSize="5" amplitude="1"/>
  </decal>
  
  <decal path="fref/voremap/meat/*">
  <adamsaddons.wobble width="0.1" height="-0.1" randomize="true" speed="0.5"/>
  <adamsaddons.pendulum angle="10" randomize="true" speed="0.4"/>
  </decal>
</decals>
